/* ==========================================================================
   Global Styles
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i');

   h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: 'Lato', sans-serif;
    color: #7d7165;
    text-transform:none;
    font-weight:700;
   }	

   p{
    font:400 14.5px/22px 'Lato', Helvetica, Arial, sans-serif;
    color: #6e6e6e;
   }

   UL LI{
    font:400 14.5px/22px 'Lato', Helvetica, Arial, sans-serif;
    color: #6e6e6e;
   }

   .uk-link, a, a:visited{
    color: #c0b297;
   }

   a:hover{
    color: #afb1b4;
   }
   span{
    padding-right:5px;
   }
   .uk-button-large{
    background: #c2b49a;
    box-shadow: 0 3px 1px rgba(132, 123, 118, 0.85);
    display: inline-block;
    transition: all 0.5s;
    border-radius: 3px;
    font-family:'Lato', sans-serif;
   }
   .uk-button-large:hover, .uk-button-large:focus{
    color: #fff;
    background-color:#5f564b;
    text-decoration: none;
   }
 
/* ==========================================================================
   Header
   ========================================================================== */
   .header1{
    padding-top:10px;
   }
   header {
    -webkit-box-shadow: 0px 1px 2px 0px #fff;
    -moz-box-shadow: 0px 1px 2px 0px #fff;
    box-shadow: 0px 1px 2px 0px #fff;
    border-bottom: 4px solid #fff;
    position: relative;
    z-index: 3;
   }

   .uk-navbar {
    background: #e1e1e1;
    padding-bottom: 20px;
    height: 30px;
    box-shadow: 2px 4px 2px #d6d6d6;
    margin-top:-60px;
   }

   .uk-navbar-nav>li>a,
   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight:700;
    color: #6e6e6e;
    height: 50px;
    line-height: 50px;
    margin-right: 4px;
    letter-spacing: 0.3pt;
    padding: 0 15px;
    background: #e1e1e1;
  }

   .uk-navbar-nav>li>a:hover,
   .uk-navbar-nav>li:hover>a, 
   .uk-navbar-nav>li>a:focus, 
   .uk-navbar-nav>li.uk-open>a,
   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background: #e1e1e1;
    color: #6e6e6e;
    border-bottom:2px solid #6e6e6e;
   }

   html .uk-nav.uk-nav-offcanvas>li.uk-active>a,
   .uk-nav-offcanvas>.uk-open>a, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, 
   html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
    background: #000;
    color: #fff;
   }

   .uk-offcanvas {
    background: #000;
   }

   .uk-offcanvas-bar{
    background: #000; 
   }

   .uk-navbar-toggle{
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    background: #000;
   }

   .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #fff;
    background: #e91e63;
   }

  /* ==========================================================================
   Side Menu
   ========================================================================== */

    .sidemenu.uk-navbar-nav>li {
      margin-bottom: 1px;
    }

    .sidemenu.uk-navbar-nav>li>a {
      text-transform: none;
      border: none;
      letter-spacing: 0;
      display: inline-table;
      width: 100%;
      padding: 12px 15px;
      line-height: 20px;
    }

    .sidemenu.uk-navbar-nav>li>a:hover {
      background-color: #e91e63;
      color: #ffffff;
    }

   .logoMobile{
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
   }

   .headerContact{
    margin-top: 15px;
   }

   .headerContact p {
    margin: 0 0 5px 0 !important;
   }

   .headerContact h3 {
    text-transform: none;
    margin-bottom: 17px;
   }

   .uk-icon-button {
    background: #e91e63;
    color: #fff;
    transition: background 0.5s ease;
   }

   .uk-icon-button:hover {
    background: #05B8CC;
    color: #fff;
   }

   #dnn_dnnLOGO_imgLogo {
   }

   #dnn_dnnLOGOmobi_imgLogo {
    max-width: 80%;
   }
/* ==========================================================================
   Call to Action
   ========================================================================== */

   .slideshow {
    background: #fff;
    -webkit-box-shadow: 0px 1px 2px 0px #fff;
    -moz-box-shadow: 0px 1px 2px 0px #fff;
    box-shadow: 0px 1px 2px 0px #fff;
    border-bottom: 4px solid #fff;
    position: relative;
    padding: 20px 0;
    z-index: 2;
   }

   #cta{
    background: #fff;
    border-bottom: 4px solid #fff;
    position: relative;
    z-index: 1;
   }

  .cta-dig {
    text-align: center;
    background: #000;
    border: 2px solid #adafb2;
   }

  .cta-dig h3{
    color: #fff;
    padding: 10px;
  }

  .cta-dig p{
    color: #fff;
  }

  p.uk-button {
    background: red;
    font-weight: 700;
    line-height: 15px;
    padding: 7px 12px;
    text-transform: uppercase;
  }

  .uk-overlay-background {
    background: rgba(34, 34, 34, 0.55);
  }

  .uk-overlay-panel {
    padding: 10px;
  }


/* ==========================================================================
   Bowday Page Styles
   ========================================================================== */
   blockquote{
    color: #fff;
    padding: 15px;
    border-left: none;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    background: #e91e63;
    background: -moz-linear-gradient(top, #e91e63 0%, #d86f00 100%);
    background: -webkit-linear-gradient(top, #e91e63 0%,#d86f00 100%);
    background: linear-gradient(to bottom, #e91e63 0%,#d86f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e91e63', endColorstr='#d86f00',GradientType=0 );
    border-radius: 2px;
   }
/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    color: #fff;
    background: #1f1f1f;
    padding-top: 50px;
    padding-bottom: 30px;
    }

   footer a, 
   footer a:visited,
   footer p {
    font:400 13px/20px 'Lato';
    color: #999;
   }

   footer a:hover,
   footer span {
    color: #fff;
   }

/* ==========================================================================
   Home Page Styles
   ========================================================================== */
   .homeBowday{
    background:#dddddd;
    padding:10px;
   }
   .homeBowday span{
    padding-left:5px;
   }
   .uk-slideshow h3 {
    margin-left: 50px;
    font-size: 50px;
    line-height: 50px;
   }

   .advertPane{
    background:#dddddd;
   }
   #dnn_AdvertPane1{
    padding-top: 22px;
    text-align: left;
    background: url(../img/stript_arrows_blue.png) no-repeat right 0;
    height: 106px;
    padding-left: 40px;
   }
   #dnn_AdvertPane1 img{
    float: right;
    padding: 0px 41px 0px 0px;
   }

   #dnn_AdvertPane2 h2{
    color: #dddddd;
    text-transform: lowercase;
    font-style: italic;
    padding: 36px 0px 5px 13px;
   }
   #dnn_AdvertPane2{
    background: #00afab;
    background: -moz-linear-gradient(left,#00afab 49%,#0056af 100%);
    background: -webkit-linear-gradient(left,#00afab 49%,#0056af 100%);
    background: linear-gradient(to right,#00afab 49%,#0056af 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$masterGrayColor',endColorstr='$masterBlueColor',GradientType=1 );
   }
   #PromotionPane{
    background: #140f0e;
    padding-bottom: 18px;
   }
   #dnn_promotions{
    padding: 10px;
    background: url(/Portals/0/promotionsBanner.png) #201917 no-repeat center top;
    background-size: cover;
   }
   #dnn_promotions h2{ 
    color:#fff;
    font-size: 27px;
    font-weight: 700;
   }
   #dnn_promotionsPane p ul li{
    color:#fff;
    font-size:20px;
   }

   #dnn_ContentPaneBottomLeft{
    padding:10px;
   }
   #dnn_testimonials ul li{
    color:#c1b699;
    font-size:16px;
   }
  #dnn_ContentPaneBottomRight{
    border-left:2px solid #ddd;
   }
   #BrandsPane{
    padding: 10px;
    border-bottom: 2px solid #ddd;
    background: #c2b49a;
   }
/* ==========================================================================
   Profile Styles
   ========================================================================== */
   h2.profile {
    color: #ffffff;
    text-transform: none;
    font-weight: 700;
    background: #7d7165;
    padding: 5px 5px 5px 20px;
   }

/*======== FAQ ========*/
  .faq_BG h4{
    padding: 10px 10px 10px 15px;
    margin-bottom: 5px;
    color: #fff;
    background: #c1b699;
    font-size:20px;
  }
  .faq_BG h4:hover{
    color: #7d7165;
    cursor: pointer;
  }

  .faq_BG p{
    border-bottom: 1px solid #c1b699;
    padding: 15px 15px 15px 40px;
    border-left: 1px solid #c1b699;
    border-right: 1px solid #c1b699;
    margin-top: -5px;
    color: #7d7165;
  }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */
   html .bstrap3-material .form-horizontal .control-label {
    color: #afb1b4;
    font-family: 'Lato';
    font-size: 11pt;
    font-weight: 400 !important;
   }
   html .bstrap3-material .btn-info {
    background-color: #c4b89e;
   }

   html .bstrap3-material .btn-info:hover {
    background-color: #7d7165;
   }

  /* ==========================================================================
   Media to Da Query
   ========================================================================== */

    @media (max-width: 767px){
      .uk-slideshow h3 {
        margin-left: 40px;
        font-size: 15px !important;
        line-height: 15px !important;
      }
    }

   @media (max-width: 1219px) {

    .headerContact {
      text-align: center !important;
    }

    .uk-slideshow h3 {
      font-size: 40px;
      line-height: 40px;
    }

   }


/* ==========================================================================
   Gallereh Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #e91e63;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
      background: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #e91e63;
    }